Drop wext compat non-fix from the 3.2 queue

Already dropped from the 3.16 queue when I spotted it was broken, but
I forgot to do the same for 3.2.
2 files changed
tree: f4281535402f572f2d6eb5742e0930e7482e6989
  1. config-3.2/
  2. queue-3.16/
  3. queue-3.2/
  4. releases/
  5. scripts/
  6. upstream-head